body {
    color: #444444;
    font-size: 11px;
    font-family: Arial, Helvetica, Geneva, sans-serif;
    background-color: transparent
}

a {
    color: #666666;
}

#top a {
    color: #999999;
    text-decoration: none;
}

.cat_list_h2 h2 {
    color: #666666;
    font-size: 12px;
    text-transform: uppercase;
    display: inline;
    text-decoration: underline;
    font-weight: bold;
}

.envir_list_h2 h2 {
    color: #666666;
    font-size: 12px;
    text-transform: uppercase;
    display: inline;
    text-decoration: underline;
    font-weight: bold;
}

.equip_list_h2 h2 {
    color: #666666;
    font-size: 12px;
    text-transform: uppercase;
    display: inline;
    text-decoration: underline;
    font-weight: bold;
}

.biblio_h1 h1 {
    font-size: 12px;
    text-transform: uppercase;
    display: inline;
    color: #444444;
}

.biblio_h2 h2 {
    font-size: 12px;
    text-transform: uppercase;
    display: inline;
    color: #444444;
}

.biblio_h3 h3 {
    font-size: 12px;
    text-transform: uppercase;
    display: inline;
    color: #444444;
}

.biblio_h4 h4 {
    font-size: 12px;
    text-transform: uppercase;
    display: inline;
    color: #444444;
}

.apps_list_h2 h2 {
    font-size: 12px;
    color: #555555;
    font-weight: bold;
    text-decoration: none;
    display: inline;
}

.exib_list_h2 h2 {
    font-size: 12px;
    color: #555555;
    font-weight: bold;
    text-decoration: none;
    display: inline;
}

.seminar_list_h2 h2 {
    font-size: 12px;
    color: #555555;
    font-weight: bold;
    text-decoration: none;
    display: inline;
}

.path_blue_h1 h1 {
    font-weight: bold;
    text-decoration: none;
    display: inline;
    text-transform: uppercase;
    font-family: arial;
    text-decoration: none;
    font-size: 13px;
    color: #005D9F;
}

.company_list_descr h2 {
    font-size: 12px;
    color: #3f6397;
    font-weight: bold;
    text-decoration: none;
    display: inline;
}

.news_title_h1 h1 {
    font-size: 14px;
    color: #555555;
    font-weight: bold;
    text-decoration: none;
    display: inline;
}

.news_title_h1 {
    font-size: 14px;
    color: #555555;
    font-weight: bold;
    text-decoration: none;
    display: inline;
}

.articles_title_h1 h1 {
    font-size: 14px;
    color: #555555;
    font-weight: bold;
    text-decoration: none;
    display: inline;
}

.articles_title_h1 {
    font-size: 14px;
    color: #555555;
    font-weight: bold;
    text-decoration: none;
    display: inline;
}

.border_red {
    border: 1px solid red;
}

.border_green {
    border: 1px solid green;
}

.red {
    color: red;
}

.green {
    color: darkgreen;
}

.blue {
    color: #265a99;
}

.group_act {
    background-color: #dddddd;
}

.group_act1 {
    background-color: #d3e8d4;
}

.company_over {
    background-color: #eeeeee;
}

.obl_act {
    background-color: #dddddd;
}

.obl_act1 {
    background-color: #d3e8d4;
}

.unvis {
    display: none;
}

.vert {
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    -moz-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    writing-mode: bt-rl;
}

.link {
    color: #265a99;
}

.link2 {
    color: #3f6397;
}

#top {
    color: #999999;
}

#leftmenu {
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
}

#leftmenu a {
    color: #ffffff;
    text-decoration: none;
}

#middle {
    color: #000000;
    padding: 10 px;
    font-size: 12px;
}

#middle td, select, input, textarea {
    font-size: 12px;
}

small {
    font-size: 7 pt;
}

#right {
    padding: 5 px;
}

#right td {
    font-size: 12px;
}

td#middle b {
    color: #34537C;
}

td#middle b#reg {
    color: #000000;
}

td#middle a#det {
    color: #aa0000;
}

td#middle a {
    color: #34537C;
}

#tableheader td {
    border-bottom-color: #999999;
    border-bottom-style: dashed;
    border-bottom-width: 1 px;
}

#bookmarks a {
    text-decoration: none;
}

#bookmarks {
    border-width: 0 px;
    font-weight: bold;
    font-size: 12px;
    line-height: 8 px;
    color: #333333;
}

#tableheader * {
    text-align: left;
    color: #333333;
    line-height: 100%;
    font-size: 12px;
}

#tableheader b {
    text-align: left;
    color: #333333;
    line-height: 100%;
}

#tableheader td a {
    color: #aa0000;
    border-bottom-width: 0 px;
}

ul {
    list-style: square;
    margin-top: 5px;
}

ul.condensed {
    list-style: square;
    margin-left: 20 px;
    margin-top: 0 px;
    margin-bottom: 0 px;
    padding: 0 px;
    text-indent: 0px;
}

h3 {
    color: #476894;
    font-family: Tahoma;
    font-weight: bold;
    font-size: 18 px;
}

img {
    border: 0
}

input[type !="submit"] {
    border-style: solid;
    border-width: 1 1 1 1;
    border-color: #aaaaaa;
    background-color: #eeeeee;
}

input_old {
    border-style: expression(this.type=='submit'?'':'solid');
    border-width: expression(this.type=='submit'?'0':'1 1 1 1');
    border-color: expression(this.type=='submit'?'':'#aaaaaa');
    background-color: expression(this.type=='submit'?'transparent':'#eeeeee');
}

input[type="checkbox"] {
    background-color: #ffffff;
}

#header {
    color: #34537C;
    display: box;
    padding-top: 5 px;
    margin-bottom: 5 px;
}

th {
    font-size: 9 px;
}

#table_in_text th {
    color: #666666;
    background-color: #F4F4F4;
    border-style: solid;
    border-width: 0 1 1 0;
    border-color: #cccccc;
    border-right-color: #ffffff;
}

#table_in_text td {
    border-width: 0 0 1 0;
    border-style: solid;
}

#table_in_text {
    margin-top: 10 px;
    margin-bottom: 40 px;
}

.hidden {
    visibility: hidden;
    display: none;
}

.ltl {
    font-family: Times;
    white-space: nowrap;
    font-size: 9px;
}

.style1 {
    font-size: 12px;
}

//example:removes bolding;effectively disables highlighting
.hl1, .hl2 {
    font-weight: none;
}

//example:adds red background
.hl1, .hl2 {
    background-color: #ff8888;
}

//example:adds red background to description keywords, yellow to examples
.hl1 {
    background-color: #ff8888;
}

.hl2 {
    background-color: yellow;
}

.top_menu {
    font-family: arial, Georgia;
    font-weight: bold;
    font-size: 12px;
    line-height: 1.1em;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    color: #555;
}

.top_menu_red {
    font-family: Times New Roman, Times, serif, Georgia;
    font-weight: bold;
    font-size: 12px;
    line-height: 1.1em;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    color: red;
}

.top_menu2 {
    font-family: arial;
    text-decoration: none;
    color: #ffffff;
    font-size: 11px;
}

.zag_main {
    font-family: times new roman;
    text-decoration: none;
    color: #205B9F;
    font-size: 20px;
}

.bottom_menu {
    font-family: arial;
    text-decoration: none;
    color: #205B9F;
    font-size: 10px;
}

.zag_right {
    font-family: arial;
    text-decoration: none;
    color: #ffffff;
    font-size: 11px;
}

.anons {
    font-family: arial;
    text-decoration: none;
    font-size: 11px;
    color: #444444;
}

.path {
    font-family: arial;
    text-decoration: none;
    font-size: 12px;
    color: #444444;
}

.link_anons {
    font-family: arial;
    text-decoration: none;
    font-size: 11px;
    text-decoration: underline;
    color: #789AC2;
}

.link_anons_blue {
    font-family: arial;
    text-decoration: none;
    font-size: 11px;
    text-decoration: underline;
    color: #005D9F;
}

.small_answer {
    font-size: 10px;
    color: #999999;
}

.news_list_date {
    color: #9E272B;
    font-size: 11px;
    font-family: arial;
}

.news_list_title {
    color: #205A9F;
    font-size: 11px;
    font-family: arial;
    text-decoration: none;
}

.under {
    text-decoration: underline;
}

.under_blue {
    text-decoration: underline;
    COLOR: #007fc1;
}

.news_list_title h2 {
    color: #205A9F;
    font-size: 11px;
    font-family: arial;
    text-decoration: none;
    display: inline;
}

.art_list_act {
    COLOR: #007fc1;
    text-decoration: underline;
}

.art_list_noact {
    text-decoration: none;
}

.art_list_act h2 {
    font-size: 11px;
    COLOR: #007fc1;
    text-decoration: underline;
    display: inline;
    font-weight: normal;
}

.art_list_noact h2 {
    font-size: 11px;
    text-decoration: none;
    display: inline;
    font-weight: normal;
}

.exib_right {
    float: right;
    width: 355px;
    height: 170px;
    border: 0px solid #888888;
    background: url(/images/ugol_red1.gif) no-repeat;
    background-position: bottom right;
}

.exib_left {
    float: left;
    margin: 0 10px 0 0;
    width: 355px;
    height: 170px;
    border: 0px solid #888888;
    background: url(/images/ugol_red1.gif) no-repeat;
    background-position: bottom right;
}

.exib_right_small {
    padding: 5px 0 0 0;
    float: right;
    width: 355px;
    height: 85px;
    border: 0px solid #888888;
    background: url(/images/ugol_red1.gif) no-repeat;
    background-position: bottom right;
}

.exib_left_small {
    padding: 5px 0 0 0;
    width: 355px;
    height: 85px;
    border-bottom: 0px solid #888888;
    background: url(/images/ugol_red1.gif) no-repeat;
    background-position: bottom right;
}

.exib_right_small1 {
    float: right;
    width: 355px;
    height: 85px;
    border-bottom: 1px solid #cccccc;
    background: url(/images/ugol_red1.gif) no-repeat;
    background-position: bottom right
}

.exib_left_small1 {
    width: 355px;
    height: 85px;
    border-bottom: 1px solid #cccccc;
    background: url(/images/ugol_red1.gif) no-repeat;
    background-position: bottom right;
}

.clear {
    clear: both
}

.path_blue {
    font-family: arial;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 13px;
    text-decoration: underline;
    color: #005D9F;
}

/*
27.03.20 удалено
body{color:#444444;font-size:11px;font-family:Arial, Helvetica, Geneva, sans-serif;}
td{color:#444444;font-size:11px;font-family:Arial, Helvetica, Geneva, sans-serif;}
div{color:#444444;font-size:11px;font-family:Arial, Helvetica, Geneva, sans-serif;}
*/
